VideoHelp Forum

Our website is made possible by displaying online advertisements to our visitors. Consider supporting us by disable your adblocker or Try ConvertXtoDVD and convert all your movies to DVD. Free trial ! :)
+ Reply to Thread
Results 1 to 2 of 2
Thread
  1. A serious vulnerability has been uncovered in the latest release of the VLC media player and no patch is available.

    Remote code execution vulnerability in VLC remains unpatched
    Quote Quote  
  2. aBigMeanie aedipuss's Avatar
    Join Date
    Oct 2005
    Location
    666th portal
    Search Comp PM
    did you read videolan's response?

    VideoLAN‏Verified account @videolan









    About the "security issue" on : VLC is not vulnerable.tl;dr: the issue is in a 3rd party library, called libebml, which was fixed more than 16 months ago.VLC since version 3.0.3 has the correct version shipped, and @MITREcorp did not even check their claim.
    --
    "a lot of people are better dead" - prisoner KSC2-303
    Quote Quote  



Similar Threads